API Level 30

  1. 4 months ago

    I just received notification form Google Play Developer team that we need to update for API Level 30 (Android 11) for below circumstance:

    1. New App : By August 2021 need to use API 30 when upload to platform
    2. Old app that update apk : By November 2021 need to use API 30 when update app to platform

    the notification for reference as per below
    -image-

    that above are just reminder to update our app with new API before November 2021

  2. admin

    May 22 Administrator

    Yes, we have been already working on it.

    https://websitetoapk.com/forums/564-android-11-api-level-30

  3. 2 months ago
    Edited 2 months ago by ifx

    hey, any news from may? cause half july today
    ON AUGUST - GOOGLE REQUIRE API 30 = 10 DAYS LEFT

    Целевой уровень API для вашего приложения – 29. Чтобы обеспечить необходимую производительность и безопасность, целевой уровень API должен быть не ниже 30.

    С августа 2021 года целевая версия новых приложений должна быть не ниже Android 11 (API уровня 30).
    С ноября 2021 года целевая версия обновляемых приложений должна быть не ниже Android 11 (API уровня 30).

  4. admin

    Jul 20 Administrator

    @ifx Rest assured, it is under testing.

  5. 8 weeks ago

    admin

    Jul 29 Administrator

    Now, API Level 30 is available with v5.0.
    https://websitetoapk.com/forums/600-update-v5-0-with-app-bundle-support-is-now-available

 

or Sign Up to reply!